Subject: I-D Action: draft-zzhang-lsr-anycast-affiliation-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 06:09:30 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Anycast Affiliation Advertisement
        Author          : Zhaohui Zhang
	Filename        : draft-zzhang-lsr-anycast-affiliation-00.txt
	Pages           : 6
	Date            : 2022-03-07

Abstract:
   This document specifies the advertisement of addresses affiliated
   with an anycast address in ISIS/OSPF/BGP, and describes one example
   use of such advertisement in VxLAN interconnect with EVPN.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-zzhang-lsr-anycast-affiliation/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-zzhang-lsr-anycast-affiliation-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts